Subject: RE: bancu

From: [email-masked]
Date: Sun, 21 Jul 2002 17:07:59 EDT

The note on the old gi'uste:
<<
[on the other side of a bound, but not necessarily directly 'across' nor at 
the shortest plausible distance (per ragve); also not limited to position in 
space]; (cf. dukse, ragve, zmadu, kuspe)

which suggests that the "exceeds" reading is not the primary one, only the 
most metaphorical, and the primary sense is "across the border from," without 
saying where that takes you (from Missouri, for example, there are 
half-a-dozen states to be, and I expect other places are worse). 
Malsomethingorother? 

The interesting question is how x4 got in there and what it is sugpposed to 
mean in the literal cases.